summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/update-and-validate.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/update-and-validate.sh b/scripts/update-and-validate.sh
index 4e53f4f1..cec59729 100755
--- a/scripts/update-and-validate.sh
+++ b/scripts/update-and-validate.sh
@@ -10,7 +10,7 @@ update()
ls swamid-2.0/*.xml | sed 's@swamid-2.0/\(.*\).xml@.time/\1.validate@' > /tmp/$$.xml
ls .time/*.validate > /tmp/$$.time
comm -13 /tmp/$$.xml /tmp/$$.time | while read file; do
- docker exec swamid-metadata-sp /var/www/scripts/removeEntity.bash /opt/swamid-metadata/$file
+ docker exec swamid-metadata-sp /var/www/scripts/removeEntity.bash /opt/metadata/$file
done
rm /tmp/$$.xml /tmp/$$.time
@@ -32,7 +32,7 @@ update()
docker exec swamid-metadata-sp php /var/www/scripts/cleanupPending.php
}
-cd /opt/swamid-metadata || exit 1
+cd /opt/metadata || exit 1
update
# to be able to show non-swamid entities on web-page
wget -qO swamid-2.0.xml https://mds.swamid.se/md/swamid-2.0.xml